
body
{
  margin: 0;
  padding: 0;
  min-width: 1000px;
  font-family: sans-serif;
  font-size: 12pt;
  color: #6e7385;
  background-color: #d8deee;
  text-align: center;
  margin-top: 15px;
  background-image: url(../images/Lilybckg.png) ;
}

div#page_body
{
  text-align: left;
  width: 1000px;
  background-color: white ;
  margin: auto;
}

div#banner
{
  background-image: url(../images/banner-stretch.png) ;
  background-repeat: repeat-x ;  
  background-color: #363544 ;
  color: white ;
  height: 210px;
  padding-top: 10px;
  overflow: hidden;
}

div#banner img
{
  display: block;
}

td.left
{
  background-color: #a5dbc3 ;
  width: 225px;
  background-image: url(../images/FitzArms.png) ;
  background-repeat: no-repeat ;
  vertical-align: top;
  min-height: 500px;
  padding-top: 190px;
}

td.middle
{
  vertical-align: top;
  min-height: 500px;
}

td.right
{
  background-color: green ;
  width: 150px;
  vertical-align: top;
  min-height: 500px;
}

div#main_index
{
  color: #104538;
  margin-left: 20pt;
  padding: 10px 0px 10px 10px;
  min-height: 500px;
  font-size: 11pt;
  line-height: 22px;
}

div#main
{
  color: #104538;
  margin-left: 20pt;
  padding: 10px 30px 10px 10px;
  min-height: 500px;
  font-size: 11pt;
}

div#sidebar_menu
{
  width: 225px;
  font-size: 15px;
}

div.menu
{
}

div.menuItem,div.menuItemActive
{
  position: relative;
  font-family: sans-serif;
  font-size: 13px;
  padding-top: 2px;
  padding-left: 10px;
  padding-right: 5px;
  width: 207px;
  height: 24px;
  cursor: pointer ;
  z-index: 10;
}

div.menuItem
{
  color: black ;
  background-color: #ade5cc;
  border: 1px outset #ade5cc;
}

div.menuItemActive
{
  color: black ;
  background-color: #99cab4;
  border: 1px inset #99cab4;
}

div.menuItemActive a
{
  color: black;
  text-decoration: none ;
}

div.menuItem a
{
  color: black ;
  text-decoration: none ;
}

div.subMenu
{
  margin-left: -1px;
  margin-top: -1px;
  position: absolute;
  z-index: 10;
}


div#current_funerals
{
  position: relative;
  left: 0 ;
  background-color: #a5dbc3 ;
  padding-left: 20px;
  padding-top: 10px;
  font-family: sans-serif;
  color: black;
  font-size: 12px;
}

div#current_funerals div.title
{
  margin-top: 10px ;
  text-align: center;
  padding-right: 20px;
}

div#current_funerals h1
{
  font-size: 14px;
}

div#current_funerals hr
{
  border: 0 ;
  visibility: hidden;
}

div#current_funerals a
{
  font-size: 9pt;
  color: black;
  text-decoration: none;
}

div#current_funerals a:hover
{
  text-decoration: underline;
}

div.funeralListDeceased
{
  padding-bottom: 5px;
}

div#footer
{
  text-align: center;
  font-size: 8pt;
  height: 15px;
  background-color: #363544;
  color: white;
}

div#footer a
{
  color:white;
}


div.home_details a.images
{
	color: white;
}

div.home_details
{
	border: thin solid white;
}
div.home_details:hover
{
	border: thin solid blue;
}

div#mid_left { float: left; width: 375px; }
div#mid_right
{
	text-align: center;
	float: right;
	width: 350px;
	height: 400px;
}

div.obit_details_container { display: none; }

div#serve
{
        width: 650px;
        height: 250px;
        vertical-align: top;
        margin: auto;
}

div#serve img
{
        float: left;
        height: 250px;
}

div#serve p
{
        display: inline-block;
        margin-top: 70px;
        width: 390px;
}

